browserhax problem

Discussion in '3DS - Homebrew Development and Emulators' started by hahaha1234, Jan 5, 2016.

  1. hahaha1234
    OP

    hahaha1234 Member

    Newcomer
    38
    1
    Sep 15, 2015
    Netherlands
    Hello

    I have a 3dsXL and it's on 9.9.0 but when I start the browser I get the error that I should update.
    how to fix this?
     
  2. Tjessx

    Tjessx GBAtemp Maniac

    Member
    1,157
    508
    Dec 3, 2014
    Belgium
    I had the same problem yesterday,
    I don't know if there is a fix, but i just updated, since 10.3 is as vulnerable as 9.9
     
  3. hahaha1234
    OP

    hahaha1234 Member

    Newcomer
    38
    1
    Sep 15, 2015
    Netherlands
    Is it possible after I updated my 3dsXL to downgrade?
     
  4. Tjessx

    Tjessx GBAtemp Maniac

    Member
    1,157
    508
    Dec 3, 2014
    Belgium
    After you update you can boot into the home-brew launcher using this link: http://yls8.mtheall.com/spider28hax.php
    From there you can install another home-brew launcher boot method such as menuhax, and using that you can downgrade.
    But the risk of downgrading is still pretty high.
    I suggest you update, install menuhax using the link i provided you, and wait until a more stable version has been released